@ECHO OFF
REM delete empty jars created by patch - must be run as administrator
REM
REM drive, patch of this script
SET mypath=%~dp0
REM removing trailing backslash
SET mydir=%mypath:~0,-1%
REM delete files
DEL /q "%mydir%\..\lib\java_support\log4j-*-2.24.jar"
REM done
ECHO deleted empty jar files
